dbmtnc_disallow_postcounter (Database Maintenance Mod)

Du hast Probleme beim Einbau oder bei der Benutzung eines Mods? In diesem Forum bist du richtig.
Forumsregeln
phpBB 2.0 hat das Ende seiner Lebenszeit überschritten
phpBB 2.0 wird nicht mehr aktiv unterstützt. Insbesondere werden - auch bei Sicherheitslücken - keine Patches mehr bereitgestellt. Der Einsatz von phpBB 2.0 erfolgt daher auf eigene Gefahr. Wir empfehlen einen Umstieg auf phpBB 3.0, welches aktiv weiterentwickelt wird und für welches regelmäßig Updates zur Verfügung gestellt werden.
Benutzeravatar
tost
Mitglied
Beiträge: 915
Registriert: 25.02.2005 18:14
Kontaktdaten:

Beitragvon tost » 15.03.2005 18:10

ich habe es jetzt mal bei ohost probiert, dort bekomme ich beim ausführen der Datei diese Meldung:

-->klick<--

tost

Benutzeravatar
Jan500
Ehemaliger
Beiträge: 4199
Registriert: 01.03.2003 21:32
Wohnort: Hamburg
Kontaktdaten:

Beitragvon Jan500 » 15.03.2005 19:28

guck mal was ganz unten auf deinem screenshot steht

-> der mod unterstützt nicht diese db art

Benutzeravatar
tost
Mitglied
Beiträge: 915
Registriert: 25.02.2005 18:14
Kontaktdaten:

Beitragvon tost » 15.03.2005 19:33

aber dort soll angeblich mysql 4.* laufen und das wird doch unterstüzt, oder ?

edit:

Code: Alles auswählen

System requirements
-------------------
- phpBB 2.0.4 to 2.0.11 (All other versions are unsupported. You may read using_with_203.txt for a workaround)
- A MySQL-Database. This mod was developed for MySQL 3.23.17 or newer. It should work on MySQL 3.22 quite fine but will not make use of all the additional features MySQL offers.
- A little bit of space on your Web-Server.


MySQL sollte keine Probleme machen, auch habe ich noch Platz frei, ich nutze allerdings das neuste phpBB und das wird laut der README nicht unterstützt...

tost

Benutzeravatar
Jan500
Ehemaliger
Beiträge: 4199
Registriert: 01.03.2003 21:32
Wohnort: Hamburg
Kontaktdaten:

Beitragvon Jan500 » 15.03.2005 19:35

die config.php ist alles richtig eingestellt? also auf mysql

Benutzeravatar
tost
Mitglied
Beiträge: 915
Registriert: 25.02.2005 18:14
Kontaktdaten:

Beitragvon tost » 15.03.2005 20:17

die sieht so aus:

Code: Alles auswählen

<?php


// phpBB 2.x auto-generated config file
// Do not change anything in this file!

$dbms = 'mysql4';

$dbhost = 'localhost';
$dbname = 'tosti';
$dbuser = 'tosti';
$dbpasswd = 'mein_pw';

$table_prefix = 'phpbb_';

define('PHPBB_INSTALLED', true);

?>


sollte eigentlich richtig sein

Gruß
tost

Benutzeravatar
tost
Mitglied
Beiträge: 915
Registriert: 25.02.2005 18:14
Kontaktdaten:

Beitragvon tost » 16.03.2005 20:03

ich Idiot, das musste nur nach phpBB2/*

:roll: :roll: :roll:

tost

caballonegro
Mitglied
Beiträge: 228
Registriert: 01.12.2002 13:09

Re: dbmtnc_disallow_postcounter (Database Maintenance Mod)

Beitragvon caballonegro » 17.08.2014 22:46

Hallo,
ich weiß, das ist alles schon ganz alt, doch ich möchte nicht von der 2.0.3 updaten, das ist einfach zuviel Arbeit.
Daher bitte ich um Antworten zum Für und Wider von upgrades abzusehen. Danke.

Nun habe ich das Database Maintenance Mod installiert und bekomme nach Klick im Adminbereich auf "Datenbank Wartung" eine leere Seite.

Im DB Maintenance Benutzerhandbuch.pdf steht etwas von ab 2.0.4 und für 2.0.3 mit geringfügigen Änderungen
in der functions.php siehe Datei "using_with_203.txt"
Nur diese Datei ist nicht im Download enthalten gewesen.
Hat die mal jemand ?

Weiß jemand warum nach Aufruf des Mod eine leere Seite im Adminbereich erscheint ?
Hängt das mit den noch notwendigen Änderungen in der functions.php zusammen ?

Danke
Danke und viele Grüße
Caballonegro


Zurück zu „phpBB 2.0: Mod Support“